Subject: Trainer Candidate - Pawan Kumar
From: Pawan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 May 2021 18:43:00 -0400

| | Tech Support Test

Name | Pawan Kumar
E-mail | [email-masked]
Phone Number | (91) 9711002257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra BPS | Associate Manager | - | 48000
Previous Employer 1 | Concentrix | Assistant Manager | 17th Aug 2019 | 47000
Previous Employer 2 | JIndal Intellicom | Team Leader | 12th June 2016 |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have been associate with training as a temporary trainer for 8 months giving product and process training to new hire for a credit card sale and customer service. Have worked in a liaison with training and quality
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team could be challenge as we deal with employees from different geographies. Dealing with newer lot on the floor some times becomes difficult because of their adaptability and different people have their own learning cycle. Due to the impact of pandemic there has been a change in the way we handle people. It was difficult for me as a manger to handle people who are working from home and whom we can not see face to face which had started taking a toll on the performance. In order to deal with this, I started asked all my team leaders to add me in their respective team groups to see the activities of all team members. This macro management helped in building trust from the agent population and the team leaders. Although this required a lot of time investment, however, it paid off as the associates started delivering knowing that they have some one whom they can trust. With the change in the work model from WFO to WFH, the methods of connecting with the team members and sharing updates and performance discussion had to also change. I make it sure that all the new updates/ training/ refreshers are sent to the associates in on email and on the internal tool and  get acknowledged. WFH has come up with its own  challenges which requires more attentiveness. I was able to overcome this challenge by keeping my team leaders active on webex meeting for the shift duration and reviewing them daily on their daily activities and performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is the one which delivers just which is required by the customer, whereas a great customer service is all about customer&#039;s experience which he/she remembers because of the WOW factor brought in by the associate. With a good customer service, the customer only gets a satisfactory response or resolution, however, in a great customer service, the customers get compelled to share their positive experience and they become promotors for the business. A good customer service may not spread by the word of mouth, however, a great and excellent service spreads by word of mouth. Great customer service requires us to go an extra mile with the customer to help understand their spoken and unspoken needs and demands and provide resolution to the best of the interest of the customers. This requires both will and skill.
What according to you makes you a good candidate for this position? | I have a great amount of experience in customer service dealing with customers from different geographies and varied businesses. I have been associated with quality driving CSAT/NPS and quality and I am currently driving KRA wherein customer experience (CSAT) plays a vital role. I am handling a span of 249 associates with 13 team leaders reporting to me. This involves driving the KRA of meeting the service level, driving AHT to meet the SLA, delivering CSAT target without compromising on the call quality and compliance parameters. Currently I am taking care of the nesting batches which requires us to groom them and transition them to the process so they can deliver the desired results as per the organizational goal. This requires regular coaching and training which are conducted daily by the trainers, Team Leaders and Quality evaluators.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |